ホーム > ニュース > XOOPSERVER 4 + D3 Modules + Xigg

XOOPSERVER 4 + D3 Modules + Xigg

6
Gigamaster
投稿者: Gigamaster | 投稿日時: 2008/8/23 16:17 | 公開日時: 2008/8/25 16:03 | 閲覧: 15935回
タグ: , , , , , , ,
http%3A%2F%2Fxoopscube.org

Hi All,

I am very happy to share with you the last changes to XOOPS Cube Legacy. This is just a "light package" with some stuff removed

~ 3mb compressed with 7zip
~ 7 mb archive zipped

The package includes some GUI changes,
D3 Module Pico with samples of forms
Xigg, Language English and Japanese


Download

http://code.google.com/p/xoopscube-modules/downloads/list


Installation

Unzip the archive to your drive : xoopserver/www/xoopscube
Then browse to :

http://localhost/xoopscube/install

user: admin
pass: admin


Database

user : root
pass:
name: your free choice

Note:
db can be created from installer
fckeditor filemanager will create db tables on the first run !


Test with Xoopserver 4

Member ITV has reported on xoopscube.jp that japanese installation bugs at step 2 (login invalid).
I cannot reproduce such issue. The following links display the settings of Xoopserver 4. I'm sure improvements can be done ^^

http://code.google.com/p/xoopserver/source/browse/trunk/usr/local/apache2/php.ini
http://code.google.com/p/xoopserver/source/browse/trunk/usr/local/apache2/conf/httpd.conf?r=3

I still working on the following modules to share a Graphical User Interface

Altsys
Backup DB
D3 Blog
D3 Bulletin
D3 Downloads
D3 Forum
D3 Pico
D3 Pipes
D3 Themeditor (dbcss)
D3 WebPhoto
D3 Wiki
Event Guide
Legacy
LegacyRender
Logcounterx
Logtick
Medialinks
Mclibs
Protector
Shortcut
Shop (stock and paypal bridge)
Update (web service by Nobuhiro)
Xigg
XSNS

+ Some recent modules if there is free time and help ^^
+ Theme Frameworks to set free everybody imagination and creativity

Do all that alone it is a bit difficult...
So I need your help to complete this task.

Thank you for your feedback !

Have Fun
sharing

コメント(1)

新しいものから | 古いものから | ネスト表示 | RSS feed
Re: XOOPSERVER 4 + D3 Modules + Xigg 
投稿者: Gigamaster | 投稿日時: 2008/8/26 0:35
Gigamaster
Due to the issue merging xoopserver4 you can only test in english.

The package with the changes made to D3 modules User Interface
work in japanese with any well configured environment Apache 2
PHP and MySQL version 4 or 5

Have Fun
^^

Note:
A new portable environment will be released next days!

    トラックバック(0)

    新しいものから | 古いものから | RSS feed

    投票(6)

    新しいものから | 古いものから | RSS feed
     
      To Top